<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      Equipos
    </ion-title>
  </ion-toolbar>
  <ion-toolbar>
    <ion-searchbar placeholder="Buscar Equipos" (ionInput)="filtrarItems($event.target.value)"></ion-searchbar>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-list>
    <ion-item *ngFor="let item of filterItems" (click)="verDetalle(item.team_id)">
      <ion-label>
        <h1><strong>{{item.short_code}}</strong></h1>
        <img src="{{item.logo}}" alt="" width="40">
        <h2>{{item.name}}</h2>
      </ion-label>
    </ion-item>
  </ion-list>
</ion-content>
